#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.8
visibility:           public
id:                   yesod-persistent-1.6.0.8-AP8KPD3iXBa8zSXeA1yuky
key:                  yesod-persistent-1.6.0.8-AP8KPD3iXBa8zSXeA1yuky
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  a6b68aac7107b4a54543b7134e421f25
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-persistent
hs-libraries:         HSyesod-persistent-1.6.0.8-AP8KPD3iXBa8zSXeA1yuky
depends:
    base-4.15.1.0 blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    conduit-1.3.5-LZOcxy33cqcBpisPJFR69D
    persistent-2.13.3.5-7ffekPfbI5XL2GGA5BjA1m
    resource-pool-0.2.3.2-J7DTnxXudph75F0SG2hD1Q
    resourcet-1.2.6-23yLJyvo719CvYWIjW3gEg transformers-0.5.6.2
    yesod-core-1.6.25.1-KkoARucPew4KoDiMQAYull

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

